.row
  .col-md-offset-4.col-md-4
    %h2 Change your password
    = form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :put,class: 'form-horizontal' }) do |f|
      = devise_error_messages!
      = f.hidden_field :reset_password_token
      .form-group
        - if @minimum_password_length
          %em
            (#{@minimum_password_length} characters minimum)
          %br/
        .input-group
          %span.input-group-addon
            %span.glyphicon.glyphicon-lock
          = f.password_field :password, autofocus: true, autocomplete: "off", placeholder: "New Password", class: "form-control"
      .form-group
        .input-group
          %span.input-group-addon
            %span.glyphicon.glyphicon-lock
          = f.password_field :password_confirmation, autocomplete: "off", placeholder: "Confirm New Password",class: "form-control"
      .form-group
        = f.submit "Change my password", class: 'btn btn-default'
    = render "devise/shared/links"
